@charset "UTF-8";
/*
#page_head h1{
    display: none;
}

#page_head::after{
    width: auto;
    height: 0;
}

#page_head {
    height: 100px;
    margin-bottom: 0;
    background-color: #e9e9da;
}

.breadcrumbs {
    display: none;
}

.cont_mainframe .cont_wrapper {
    background-color: #e9e9da;
}
*/
.shopcart{
    width: 800px;
    display: flex;
    position: relative;
    text-align: left;
}


.shopcart_box01{
    width: auto;
    height: 10px;
}

.shopcart_box02{
    width: auto;
    height: 3px;
}

.shopcart_box03{
    width: auto;
    height: 15px;
}

.shopcart_box04{
    width: auto;
    height: 30px;
}

.shopcart_left{
    width: 790px;
    margin-right: 10px;
    background-color: #ffffff;
}

.cart_content{
    margin: 0 15px;
    border-bottom: solid 1px #bdbfb0;
}

.cart_content:last-child{
    border-bottom: none;
}

.cart01 h3{
    font-size: 30px;
}

.cart01_value{
    font-size: 18px;
    text-align: right;
    margin-right: 50px;
}

.cart_item{
    display: flex;
}

.cart_item{
}

.cart_item img{
    width: 250px;
    height: 190px;
}
/*
.cart_item img{
    width: 250px;
    height: 190px;
    border-radius: 5px;
    box-shadow: 0px 0px 20px 14px rgba(17,17,26,0.08);
}
*/
.item_name{
    width: 450px;
    margin: 0 20px;
}

.item_name .sake_name{
    font-size: 18px;
    font-weight: 700;
}

.shopcart_label{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.item_value{
    margin: 0 10px;
    display: flex;
    align-items: center;
}

.item_value .capacity p{
    font-size: 16px;
    margin-right: 20px;
}

.spanunit{
    font-size: 14px;
}

.item_value label{
    font-size: 18px;
}

.item_value .sakenum {
    padding: 5px 2px;
    width: 50px;
    height: auto;
    text-align: right;
    font-size: 16px;
    margin-right: 6px;
    border: solid 1px #d2d2d2;
    border-radius: 8px;
}

.subtotal{
    margin: 0 10px;
}

.subtotal p{
    font-size: 20px;
    font-weight: 1000;
    margin-top: 10px;
}

.subtotal span{
    font-size: 12px;
    font-weight: 400;
    margin-left: 6px;
}

.trash{
    position: relative;
    width: 35px;
    height: 35px;
    float: right;
}

.trash input{
    width: 100%;
    height: 100%;
    background-color: #e6e6e6;
    border: none;
    border-radius: 8px;
    cursor: pointer; 
    position: relative;
    background-image: url('../images/shopcart/3844459-can-delete-remove-trash_110349.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25px 25px;
}

.trash input:hover{
    background-color: #cccccc; /* ホバー時の色 */
}
/*
.trash img{
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/shopcart/3844459-can-delete-remove-trash_110349.svg');
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
*/
.price{
    text-align: right;
}

.spsubtotal{
    display: none;
}

.shopcart_right{
    width: 300px;
    height: auto;
    margin-top: 70px;
}

.order_gt_total .text01 {
    font-size: 20px;
    font-weight: 500;
    margin-left: 20px;
    color: #231e1e;
}

.order_gt_total .text01 span {
    font-size: 16px;
    font-weight: 450;
    margin-left: 5px;
}

.order_gt_total .text02{
    font-size: 26px;
    font-weight: 900;
    margin-left: 20px;
    color: #231e1e;
    margin-bottom: 5px;
}

.order_gt_total .text02 span{
    font-size: 18px;
    font-weight: 500;
    margin-left: 5px;
}

.shopcart_right .button01{
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    background-color: #e60012;
    padding: 5px;
    cursor: pointer;
    text-align: center;
    width: 280px;
    height: auto;
    border: none;
    border-radius: 6px;
}

.shopcart_right .button02{
    font-size: 16px;
    font-weight: 500;
    color: #231e1e;
    background-color: #d2d2d2;
    padding: 7px;
    cursor: pointer;
    text-align: center;
    width: 280px;
    height: auto;
    border: none;
    border-radius: 6px;
    margin: 15px 10px 0;
}

.noitemtext01{
    margin-top: 30px;
    margin-left: 5px;
    font-size: 18px;
    color: #a09696;
}

/*20251204*/
.order_gt_li{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.order_gt_li .title{
    font-size: 12px;
    color: #666;
}
.order_gt_li p{
    font-size: 14px;
    color: #000;
}

.order_gt_li .red{
    color: #e60012;
}

.order_gt_li span {
    font-size: 18px;
    font-weight: 450;
    margin-right: 3px;
    margin-left: 3px;
}

.order_gt_total .text01 {
    font-size: 23px;
    font-weight: 700;
    color: #231e1e;
}

.order_gt_total .text01 span {
    font-size: 14px;
    font-weight: 450;
    margin-left: 5px;
}

.order_gt_total .text02 span{
    font-size: 28px;
    font-weight: 900;
}

.order_gt_total .text02{
    font-size: 18px;
    font-weight: 500;
    margin-left: 5px;
    color: #231e1e;
}

.gt_list{
    /* position: relative; */
    position: sticky;
    top: 100px; /* 画面上から100px下に固定 */

    width: 100%;
    height: auto;
    padding: 4px 10px;
    /* background: #a9ae80; */
    background: #fff;
    border:1px solid #a9ae80;
    border-radius: 8px;
    text-align:center;
}
.gt_list li{
    display: flex;
    /* align-items: flex-start; */
    align-items: flex-end;
    /* align-items: center; */
    justify-content: space-between;
    padding: 6px 0;
    border-bottom: 1px solid #dcd2d2;
    color:#000;
}
.gt_list li:last-child{
    border-bottom: none;
}
.gt_list li .sake_spec{
    display: block;
    width:100%;
}
.gt_list .sake_title {
    width:100%;
    height:16px;
    font-size:10px;
    overflow: hidden;
    text-align: left;
}
.gt_list li .sake_spec .sake_flex{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    font-size:10px;
}


.gt_list li img{
    width:40px;
    height:auto;
}

.button02{
    font-size: 16px;
    font-weight: 500;
    color: #231e1e;
    background-color: #d2d2d2;
    padding: 7px;
    cursor: pointer;
    text-align: center;
    width: 220px;
    height: auto;
    border: none;
    border-radius: 6px;
    margin:0 auto;
}

.box-30{
    width: auto;
    height: 30px;
}
.box-20{
    width: auto;
    height: 20px;
}
.box-10{
    width: auto;
    height: 10px;
}
.box-15{
    width: auto;
    height: 15px;
}

.button01{
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    background-color: #e60012;
    padding: 7px;
    cursor: pointer;
    text-align: center;
    width:100%;
    max-width: 220px;
    height: auto;
    border: none;
    border-radius: 6px;
    margin: 0 auto;
}

@media screen and (max-width: 1280px){

.shopcart{
    width: 62.5vw;
}

.shopcart_box01{
    height: 0.781vw;
}

.shopcart_box02{
    height: 0.234vw;
}

.shopcart_box03{
    height: 1.172vw;
}

.shopcart_box04{
    height: 2.344vw;
}

.shopcart_left{
    width: 61.719vw;
    margin-right: 0.781vw;
}

.cart_content{
    margin: 0 1.172vw;
}

.cart01 h3{
    font-size: 2.344vw;
}

.cart01_value{
    font-size: 1.406vw;
    margin-right: 3.906vw;
}

.cart_item img{
    width: 19.531vw;
    height: 14.844vw;
}
/*
.cart_item .cart_item_img{
    width: 19.531vw;
    height: 14.844vw;
    border-radius: 0.391vw;
}

.cart_item .cart_item_img img{
    border-radius: 0.391vw;
}
*/
.item_name{
    width: 35.156vw;
    margin: 0 1.563vw;
}

.item_name .sake_name{
    font-size: 1.563vw;
}

.item_value{
    margin: 0 0.781vw;
}

.item_value .capacity p{
    font-size: 1.406vw;
    margin-right: 1.563vw;
}

.item_value label{
    font-size: 1.406vw;
}

.item_value .sakenum {
    padding: 0.391vw 0.156vw;
    width: 3.906vw;
    font-size: 1.25vw;
    margin-right: 0.469vw;
    border-radius: 0.625vw;
}

.subtotal{
    margin: 0 0.781vw;
}

.subtotal p{
    font-size: 1.563vw;
    margin-top: 0.781vw;
}

.subtotal span{
    font-size: 0.938vw;
    margin-left: 0.469vw;
}

.trash{
    width: 2.734vw;
    height: 2.734vw;
}

.trash input{
    border-radius: 0.625vw;
    background-size: 1.953vw 1.953vw;
}

.shopcart_under{
    height: 3.906vw;
}

.shopcart_under .button02{
    height: 3.125vw;
    border-radius: 1.563vw;
    font-size: 1.25vw;
    margin: 0.391vw 0;
}


.shopcart_right{
    width: 23.438vw;
    margin-top: 5.469vw;
}

.order_gt_total .text01 {
    font-size: 1.563vw;
    margin-left: 1.563vw;
}

.order_gt_total .text01 span {
    font-size: 1.25vw;
    margin-left: 0.391vw;
}

.order_gt_total .text02{
    font-size: 2.031vw;
    margin-left: 1.563vw;
    margin-bottom: 0.391vw;
}

.order_gt_total .text02 span{
    font-size: 1.406vw;
    margin-left: 0.391vw;
}

.shopcart_right .button01{
    font-size: 1.406vw;
    padding: 0.391vw;
    width: 21.875vw;
    border-radius: 0.469vw;
}

.shopcart_right .button02{
    font-size: 1.25vw;
    padding: 0.547vw;
    width: 21.875vw;
    border-radius: 0.469vw;
    margin: 1.172vw 0.781vw 0;
}

.noitemtext01{
    margin-top: 2.344vw;
    margin-left: 0.391vw;
    font-size: 1.406vw;
}

.spanunit{
    font-size: 1.094vw;
}

/*20251204*/

.order_gt_li .title{
    font-size: 0.938vw;
}
.order_gt_li p{
    font-size: 1.094vw;
}

.order_gt_li span {
    font-size: 1.406vw;
    margin-right: 0.234vw;
    margin-left: 0.234vw;
}

.order_gt_total .text01 {
    font-size: 1.797vw;
}

.order_gt_total .text01 span {
    font-size: 1.094vw;
    margin-left: 0.391vw;
}

.order_gt_total .text02 span{
    font-size: 2.188vw;
}

.order_gt_total .text02{
    font-size: 1.406vw;
    margin-left: 0.391vw;
}

.gt_list{
    top: 7.813vw; /* 画面上から100px下に固定 */
    padding: 0.313vw 0.781vw;
    border-radius: 0.625vw;
}

.gt_list li{
    padding: 0.469vw 0;
}

.gt_list .sake_title {
    height:1.25vw;
    font-size:0.781vw;
}

.gt_list li .sake_spec .sake_flex{
    font-size:0.781vw;
}

.gt_list li img{
    width:3.125vw;
}

.button02{
    width: 17.1875vw;
    font-size: 1.25vw;
    padding: 0.547vw;
    border-radius: 0.469vw;
}

.box-30{
    height: 2.344vw;
}
.box-20{
    height: 1.563vw;
}
.box-10{
    height: 0.781vw;
}
.box-15{
    height: 1.172vw;
}


}

@media screen and (max-width: 430px){

    .shopcart_box02 {
        height: 1.163vw;
    }

    .shopcart_box04 {
        height: 3.488vw;
    }

    .shopcart {
        width: 100%;
    }

    .shopcart_right {
        display: none;
    }

    .shopcart_left {
        width: 100%;
        margin-right: 0;
    }

    .cart01 h3 {
        font-size: 4.651vw;
    }

    .cart_item img {
        width: 30.233vw;
        height: 27.907vw;
        border-radius: 1.163vw;
    }

    .item_value {
        margin: 0 1.163vw;
        display: flex;
        align-items: center;
    }

    .item_value .capacity p {
        font-size: 3.256vw;
        margin-right: 3.488vw;
    }

    .item_value label {
        font-size: 3.256vw;
    }

    .subtotal {
        margin: 0 1.163vw;
    }

    .subtotal p {
        font-size: 4.186vw;
    }

    .subtotal span {
        font-size: 2.791vw;
        margin-left: 1.395vw;
    }

    .trash {
        width: 6.977vw;
        height: 6.977vw;
    }

    .trash input {
        border-radius: 1.86vw;
        background-size: 4.186vw 4.186vw;
    }

    .shopcart_under{
    width: 100%;
    height: 11.628vw;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #ffffff;
    text-align: center;
    }

    .shopcart_under .button02{
    width: 90%;
    height: 9.302vw;
    border-radius: 4.651vw;
    border: none;
    background-color: #ffce12;
    font-size: 3.721vw;
    cursor: pointer;
    margin: 1.163vw 0;
    }

    .shopcart_under .button02:hover{
    background-color: #f8bd19; /* ホバー時の色 */
    }

    .spsubtotal{
        display: block;
        width: 100%;
        height: 13.953vw;
        text-align: center;
    }

    .spsubtotal .button02{
    width: 90%;
    height: 9.302vw;
    border-radius: 4.651vw;
    border: none;
    background-color: #ffce12;
    font-size: 3.721vw;
    cursor: pointer;
    margin: 2.326vw 0;
    }

    .spsubtotal .button02:hover{
    background-color: #f8bd19; /* ホバー時の色 */
    }


    .noitemtext01 {
        margin-top: 3.488vw;
        margin-left: 1.163vw;
        font-size: 3.256vw;
    }

    .cart_item .cart_item_img{
        width: 34.884vw;
        height: 26.744vw;
        border-radius: 0.698vw;
    }

    .item_name {
        margin: 0 2.326vw;
        width: 47.442vw;
    }

    .item_name .sake_name {
        font-size: 3.488vw;
        letter-spacing: -0.04em;
    }

    .shopcart_box03 {
        height: 1.163vw;
    }

    .spanunit{
        font-size: 2.791vw;
    }

    .item_value .sakenum {
        padding: 0.93vw 0.465vw;
        width: 6.977vw;
        font-size: 3.256vw;
        margin-right: 1.163vw;
        border-radius: 1.163vw;
    }

    /*20251205*/

    .gt_list {
    /* position: relative; */
    position: sticky;
    top: 23.256vw;
    width: 100%;
    height: auto;
    padding: 0.93vw 2.326vw;
    /* background: #a9ae80; */
    background: #fff;
    border: 1px solid #a9ae80;
    border-radius: 1.86vw;
    text-align: center;
    }

    .gt_list li {
    display: flex;
    /* align-items: flex-start; */
    align-items: flex-end;
    /* align-items: center; */
    justify-content: space-between;
    padding: 1.395vw 0;
    border-bottom: 1px solid #dcd2d2;
    color: #000;
    }

    .gt_list li img {
    width: 9.302vw;
    height: auto;
    }

    .gt_list li .sake_spec {
    display: block;
    width: 100%;
    }

    .order_gt_li span {
        font-size: 3.721vw;
        margin-right: 0.698vw;
        margin-left: 0.698vw;
    }

    .order_gt_li .title {
    font-size: 2.791vw;
    color: #666;
    }

    .order_gt_li p {
    font-size: 3.256vw;
    color: #000;
    }

    .order_gt_total .text01{
        font-size: 4.651vw;
    }

    .order_gt_total .text01 span {
        font-size: 3.256vw;
        margin-left: 0.698vw;
    }

    .order_gt_total .text02{
        font-size: 3.721vw;
        margin-left: 0;
    }

    .order_gt_total .text02 span{
        font-size: 5.814vw;
    }

    .button01 {
        font-size: 4.186vw;
        padding: 3.023vw;
        width: 90%;
        border-radius: 2.326vw;
    }

    .button02 {
        font-size: 3.721vw;
        padding: 1.86vw;
        width: 90%;
        border-radius: 2.326vw;
    }

    .box-30{
    width: auto;
    height: 6.977vw;
    }
    .box-20{
    width: auto;
    height: 4.651vw;
    }
    .box-10{
    width: auto;
    height: 2.326vw;
    }
    .box-15{
    width: auto;
    height: 3.488vw;
    }


}